Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/30547/?format=api
{ "ob_id": 30547, "uuid": "5a024bc936834528bf30efec8364c379", "title": "Cape Point", "abstract": "Cape Point is a promontory at the southeast corner of the Cape Peninsula, which is a mountainous and scenic landform that runs north-south for about thirty kilometres at the extreme southwestern tip of the African continent in the Republic of South Africa. Table Mountain and the city of Cape Town are close to the northern extremity of the same peninsula. The cape is located at 34°21′26″S 18°29′51″ECoordinates: 34°21′26″S 18°29′51″E, about 2.3 kilometres (1.4 mi) east and a little north of the Cape of Good Hope on the southwest corner", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168458/?format=api" ] }